## steghide 0.5.1

=== debian/changelog ===
steghide (0.5.1-14build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:11:14 +0100

steghide (0.5.1-14) unstable; urgency=medium

  [ Giovani Augusto Ferreira ]
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: Changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added the field Rules-Requires-Root: binary-targets.
      - Standards-Version: bumped to 4.4.1 (no changes needed)
      - Set "Multi-Arch: foreign" for steghide-doc.
  * debian/copyright:
      - Updated years and rights.
  * debian/patches/: 
      - add-hardening.patch: created to improve hardening.
      - fix-spelling.patch: updated indexes.
  * debian/salsa-ci.yml:
      - Allow reprotest to fail temporarily.
  * debian/tests/control: created to provide trivial tests.
  * wrap-and-sort -sa

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * d/steghide-doc.doc-base: Fix typo steghise

 -- Giovani Augusto Ferreira <giovani@debian.org>  Thu, 26 Dec 2019 19:41:22 -0300

steghide (0.5.1-13) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Giovani Augusto Ferreira ]
  * Bumped DH level to 11
  * Bumped Standards-Version to 4.2.1
  * Dropped autoreconf depends
  * Updated my email address
  * debian/copyright: updated URI and packaging copyright years
  * debian/patches: removed obsolete patches.
  * debian/rules: added override to dh_auto_test
  * Added upstream metadata file

 -- Giovani Augusto Ferreira <giovani@debian.org>  Wed, 29 Aug 2018 19:02:22 -0300

steghide (0.5.1-12) unstable; urgency=medium

  * New Maintainer. (Closes: #826880)
  * Acknowledge NMU. Thanks to Matthias Klose. (Closes: #761788)
  * debian/control:
      - Added libjs-jquery for steghide-doc.
      - Added the Vcs-* fields.
      - Fixed a mistake in a long description.
      - Removed the leading article from short descriptions.
      - Using dh-autoreconf now. (Closes: #707769)
  * debian/copyright:
      - Using 1.0 format.
      - Full updated.
  * debian/docs: renamed to steghide.docs.
  * debian/patches:
      - consolidated-gcc-patches.patch:
          ~ Added index files reference.
      - correct-german.patch and
      - no-mkinstalldirs.patch:
          ~ Added a header to patch.
      - fix-spelling.patch:
          ~ Created to fix few typos in some files.
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS to improve the GCC hardening.
      - Added command to remove jquery.js from upstream source code.
      - Disabled verbose mode.
  * debian/steghide.install:
      - Removed entry that was installing useless files. (Closes: #560163)
  * debian/steghide-doc.doc-base:
      - Created to link the developer documentation.
  * debian/steghide-doc.links:
      - Added to properly link with libjs-jquery
  * debian/watch: created.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 19 Nov 2016 18:31:07 -0200

steghide (0.5.1-11) unstable; urgency=medium

  * QA upload.
  * debian/compat:
    - Bumped compat level to 10
      this adds with --with-autoreconf to update config.{guess,sub}
      and fix FTBFS on architectures such as ppc64el.
      Closes: #759453, #535842
  * debian/source/format:
    - File added with "3.0 (Quilt)"
  * debian/control:
    - Standards-Version updated to 3.9.8.
    - ${misc:Depends} to binary package dependency.
    - Added entry for the steghide-doc which now will contain the
      documentation generated.
  * debian/rules:
    - Changed to dh $@ to make debian build simpler.
  * debian/patches:
    - Updated to quilt format. Consolidated modifications shipped in
      file diff.gz to 2 separated patches.
    - Some patches to enable build system to run with autoreconf.

 -- Fernando Seiti Furusato <ferseiti@linux.vnet.ibm.com>  Mon, 26 Sep 2016 11:51:42 -0400

steghide (0.5.1-10) unstable; urgency=medium

  * Package orphaned, maintainer is now the QA group.
  * Changed to debhelper compatibility 5. Closes: #817680.

 -- Ola Lundqvist <opal@debian.org>  Thu, 09 Jun 2016 20:00:31 +0200

steghide (0.5.1-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761788.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 10:09:35 +0000

steghide (0.5.1-9) unstable; urgency=low

  * Applied patch from Cyril Brulebois <cyril.brulebois@enst-
    bretagne.fr> in order to build with gcc-4.3. Closes: #455394.

 -- Ola Lundqvist <opal@debian.org>  Mon, 17 Mar 2008 07:40:19 +0100

steghide (0.5.1-8) unstable; urgency=low

  * Updated to standards version 3.7.2.
  * Maintainer upload, closes: #360479.
  * Updated to debhelper 4 compatibility.

 -- Ola Lundqvist <opal@debian.org>  Wed, 30 Aug 2006 07:54:24 +0200

steghide (0.5.1-7.1) unstable; urgency=high

  * Non-maintainer upload
  * EmbData.cc: Explicitly include config.h to work around libmhash's
    namespace abuse of VERSION
  * Forcefully cast the return of mhash_get_hash_name from uint8_t * to char *
  * Happy birthday, vorlon, closes: #360479

 -- Erinn Clark <erinn@double-helix.org>  Thu, 27 Apr 2006 22:17:11 -0400

steghide (0.5.1-7) unstable; urgency=low

  * Updated config.sub and config.guess to make it possible to build on
    Debian GNU/k*BSD, closes: #332798.
  * Updated standards version to 3.6.2.
    This implies that dh version is not 3 instead of 1 and the
    debian/rules file have been changed accordingly.
  * Updated to new FSF address.

 -- Ola Lundqvist <opal@debian.org>  Sat,  5 Nov 2005 20:26:55 +0100

steghide (0.5.1-6) unstable; urgency=low

  * Now build depend on libjpeg-dev, closes: #324387.
  * Applied patch for German translation, closes: #313898. Thanks to Jens

