=== debian/control ===
Source: steghide
Section: misc
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Giovani Augusto Ferreira <giovani@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 libjpeg-dev,
 libmcrypt-dev,
 libmhash-dev,
 libtool-bin,
 zlib1g-dev
Build-Depends-indep:
 doxygen
Standards-Version: 4.4.1
Rules-Requires-Root: binary-targets
Homepage: http://steghide.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/pkg-security-team/steghide
Vcs-Git: https://salsa.debian.org/pkg-security-team/steghide.git

Package: steghide
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: steganography hiding tool
 Steghide is steganography program which hides bits of a data file
 in some of the least significant bits of another file in such a way
 that the existence of the data file is not visible and cannot be proven.
 .
 Steghide is designed to be portable and configurable and features hiding
 data in bmp, jpeg, wav and au files, blowfish encryption, MD5 hashing of
 passphrases to blowfish keys, and pseudo-random distribution of hidden bits
 in the container data.
 .
 Steghide is useful in digital forensics investigations.

Package: steghide-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 libjs-jquery,
 ${misc:Depends},
 ${shlibs:Depends}
Description: steganography hiding tool - documentation files
 Steghide is steganography program which hides bits of a data file
 in some of the least significant bits of another file in such a way
 that the existence of the data file is not visible and cannot be proven.
 .
 Steghide is designed to be portable and configurable and features hiding
 data in bmp, jpeg, wav and au files, blowfish encryption, MD5 hashing of
 passphrases to blowfish keys, and pseudo-random distribution of hidden bits
 in the container data.
 .
 These packages contains the common documentation files.
