=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/steghide/usr/share/doc/steghide/INSTALL
	rm -f $(CURDIR)/debian/steghide/usr/share/doc/steghide/INSTALL.gz
	rm -f $(CURDIR)/debian/steghide/usr/share/doc/steghide/COPYING
	rm -f $(CURDIR)/debian/steghide/usr/share/doc/steghide/COPYING.gz
	rm -f $(CURDIR)/debian/steghide-doc/usr/share/doc/steghide-doc/html/jquery.js
override_dh_auto_test:
