=== debian/tests/control ===
Test-Command: steghide --help
